@charset "utf-8";
.takuhai_form .mt5 {margin-top: 5px !important;}
.takuhai_form .mt10 {margin-top: 10px !important;}
.takuhai_form .mt15 {margin-top: 15px !important;}
.takuhai_form .mt20 {margin-top: 20px !important;}
.takuhai_form .mb5 {margin-bottom: 5px !important;}
.takuhai_form .mb10 {margin-bottom: 10px !important;}
.takuhai_form .mb15 {margin-bottom: 15px !important;}
.takuhai_form .mb20 {margin-bottom: 20px !important;}
.takuhai_form .pt5 {padding-top: 5px !important;}
.takuhai_form .pt10 {padding-top: 10px !important;}
.takuhai_form .pb5 {padding-bottom: 5px !important;}
.takuhai_form .pb10 {padding-bottom: 10px !important;}
.takuhai_form .pl5 {padding-left: 5px !important;}
.takuhai_form .pl10 {padding-left: 10px !important;}
.takuhai_form .pr5 {padding-right: 5px !important;}
.takuhai_form .pr10 {padding-right: 10px !important;}
.takuhai_form .tal {text-align: left !important;}
.takuhai_form .tac {text-align: center !important;}
.takuhai_form .tar {text-align: right !important;}
.takuhai_form .hide {display: none !important;}
.takuhai_form .font12 {font-size: 12px !important; line-height: 170%;}
.takuhai_form input[type="text"],
.takuhai_form input[type="email"],
.takuhai_form select,
.takuhai_form option {
	width: 100%;
	box-sizing: border-box;
	line-height: 120%;
	padding: 5px;
	display: inline-block;
	border: 1px solid #999;
	background: #f2f2f2;
	border-radius: 10px;
	height: 40px;
	font-size: 18px;
	line-height: 40px;
}
.takuhai_form textarea {
	width: 100%;
	line-height: 170%;
	height: 120px;
}
.takuhai_form select {
	-webkit-appearance: menulist-button;
}
.takuhai_form option {
	white-space: pre;
}
.takuhai_form .w30 {
	display: block;
	width: 29% !important;
}
.takuhai_form .w50 {
	display: block;
	width: 49% !important;
}
.takuhai_form .w70 {
	display: block;
	width: 69% !important;
}
.takuhai_form input[type="checkbox"] {
	-weblit-transform: scale(2,2);
	transform: scale(2,2);
	margin: 10px;
}
.takuhai_form input[type="checkbox"],
.takuhai_form input[type="radio"],
.takuhai_form label {
	cursor: pointer;
}
.takuhai_form .submitBtn {
	padding: 15px 0 13px;
	cursor: pointer;
	appearance: none;
	-webkit-appearance: none;
	margin: 0 auto;
	display: block;
	background: #E7BE21;
	border: 1px solid #E7BE21;
	color: #333;
	border-radius: 10px;
	width: 130px;
	text-align: center;
}
@media screen and (min-width: 376px){
	.takuhai_form .submitBtn:hover {
		-webkit-transform: translate(1px, 1px);
		transform: translate(1px, 1px);
	}
}
.takuhai_form .required {
	color: #f00000;
}
.takuhai_form {
	margin-top: 30px;
}